Subject: Re: [GIT PULL] FSI changes for 5.3

From: Stephen Rothwell <[email-masked]>
Date: Fri, 5 Jul 2019 07:31:58 +1000

Hi Joel,

On Thu, 4 Jul 2019 06:03:18 +0000 Joel Stanley <[email-masked]> wrote:
>
> On Wed, 3 Jul 2019 at 05:32, Benjamin Herrenschmidt <[email-masked]> wrote:
> >
> > On Wed, 2019-07-03 at 03:39 +0000, Joel Stanley wrote:  
> > >
> > > We've not had a MAINAINERS entry for drivers/fsi, so this fixes that. It names
> > > Jeremy and I as maintainers, so if it works for you we will send pull requests
> > > to you each cycle.  
> >
> > Ack. I no longer work for IBM and thus cannot handle that subsystem
> > anymore.  
> 
> Stephen, can you swap out ben's fsi tree in linux-next for this one:
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/joel/fsi.git
> 
> Branch is 'next'.

There is no "next" branch in that tree, so for now I have used the
master branch.   I have replaced Ben with you and Jeremy as contacts.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]